//locstring - [2020-06-22 11:41:46]
#ifndef _LOCSTRING_H_
#define _LOCSTRING_H_

#include "common.h"

/*
001F222C LOCstring(int index)
001F2240 LOCstring(wchar_t const* pWBuf)
001F2290 LOCstring(char const* pBuf)
001F22B8 LOCstringSD(wchar_t const* pWBuf)
001F230C LOCGetStringID(char const* pId)
*/

//001F222C
wchar_t* LOCstring(int index);

//001F2240
wchar_t* LOCstring(wchar_t const* pWBuf);

//001F2290
wchar_t* LOCstring(char const* pBuf);

//001F22B8
wchar_t* LOCstringSD(wchar_t const* pWBuf);

//001F230C
int LOCGetStringID(char const* pId);

#endif  //_LOCSTRING_H_